Google Talk Plugin will not load

Forum rules
Before you post please read this

Google Talk Plugin will not load

Postby sdep on Wed May 28, 2014 11:34 pm

Could not load Google Talk Plugin ........... know matter what I do

System info :
have google voice open in a tab and can text only and shows my issued phone number
Chromium Version 34.0.1847.116 Built on Ubuntu 12.04,
running on a Fresh install of LinuxMint 13 (260972)


Extensions are :
Adblock 2.6.35...enabled ....( not ad block plus )
Google Voice 2.4.4...enabled
print 2.0.2.5...enabled
No others

OS Plugin :Google-talk plug in:i386 Version 5.4.1.0-1 ( x64amd will not runon it ) always have to use i386
was downloaded here :
http:// www.google.com/tools/dlpage/hangoutplug ... l?platform = linux_ubuntu_i386

I do NOT have Google hangouts and prefer the old way although the link for the talk download was from
Google Hangouts, but I have used it in the past with NO issues

Only reason for fresh install was it was doing the same as it is now

hope all this info is useful to someone I tried to be through

can anyone help ?...... 10 hrs and counting ...lol
sdep
Level 1
Level 1
 
Posts: 1
Joined: Wed May 28, 2014 11:27 pm

Linux Mint is funded by ads and donations.
 

Re: Google Talk Plugin will not load

Postby bmike1 on Fri Jul 11, 2014 5:36 pm

did you ever figure out the solution? When I go to hangouts I get two notices. One says, 'Could not load Google Talk Plugin,' and the other, 'Could not load Google Talk Plugin Video Renderer.'
I went to 'chrome://plugins/' and enabled everything on the list but Hangouts still doesn't work.
Mint17 Mate- amd i686 duo core running in 32 bit mode- 1654880 kB of ram- VGA compatible controller: Advanced Micro Devices [AMD] nee ATI Wrestler [Radeon HD 6250]- Audio device: Advanced Micro Devices [AMD] nee ATI SBx00 Azalia (Intel HDA) (rev 40)
bmike1
Level 4
Level 4
 
Posts: 351
Joined: Mon Nov 28, 2011 1:13 am


Return to XFCE

Who is online

Users browsing this forum: No registered users and 4 guests